﻿html, body
{
    height: 100% auto;
    margin: 0px;
    padding: 0px;
    direction: rtl;
    font-family: Arial, Helvetica, sans-serif;
}

.clear
{
    clear: both;
}
.clearfix
{
    display: block;
}
.clearfix:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

* html .clearfix             {clear: both; } /* IE6 */
*:first-child+html .clearfix { clear: both; } /* IE7 */

fieldset {
    border: 0 solid Black;
    display: inline;
    width: inherit;
}
.mesValid{ font-family: Arial;
    font-size: 9px;
    color: red;
    text-decoration: none;
   }
header, footer, nav, article, section, aside
{
    display: inline-block;
}

[if IE] header
{
    width: 100%;
    padding: 9px 0px 0px 0px;
}

header
{
    width: 100%;
    padding: 10px 0px 0px 0px;
}

nav
{
    width: 100%;
    height: 47px;
    padding:0px 0 1px 0;
    background-color: transparent;
}

/*nav ul
{
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
}

nav ul li
{
    display: inline;
    padding: 3px 7px;
}

nav span
{
    float: right;
    display: inline-block;
}
*/
.signup2site
{
     width:630px;
    float:right;
    }
    .left_signup2site
    {
         float: right;
    margin-top: 82px;
    margin-bottom: 10px;
    padding-right:15px;
    width:310px;
    }
.left_you_club
    {
         float: right;
    margin-top: 82px;
    margin-bottom: 10px;
    padding-right:15px;
    width:220px;
    display: inline-block;
    }


.login_right
{
    float:right;
    width:332px;
}
.login_left
{
    float:left;
    width:332px;
}

aside
{
   
    float: right;
    padding:0px 0px 10px 30px;
    width:205px;
}
aside ul ul
{
     padding:0px;
    margin:0px;
}

article
{
    width: 956px;
   display: block;
    margin-top: 0px;
    margin-bottom: 10px;
}



footer
{
    width: 956px;
    padding:0px 13px;
    margin: 0 auto;
    display:block;
    background-color: transparent;
    clear: both;
}

mark
{
    background-color: #FF0000;
    font-weight: bold;
    padding: 1px;
}


.floating
{
    float: right;
}
.floatingLeft
{
    float:left;
}
.DIV_center
{
    text-align: center;
    display: inline-block;
}







.arrow
{
    background-image: url(../images/details_home.gif);
    background-repeat: no-repeat;
    background-position: top right;
    width: 5px;
    height: 9px;
}

.bg_devider_menu
{
    background-image: url(../images/bg_devider_menu.gif);
    background-repeat: no-repeat;
    background-position: top right;
    width: 186px;
    height: 21px;
}
.bg_no_devider_menu
{
    background-image: url(../images/bg_no_devider_menu.gif);
    background-repeat: no-repeat;
    background-position: top right;
    width: 186px;
    height: 21px;
}
.img_new
{
    background-image: url(../images/new.png);
    background-repeat: no-repeat;
    background-position: top right;
    width: 41px;
    height: 14px;
    margin-top: 5px;
}
.logos
{
    width:510px;
    vertical-align: top;
   
}
.logo_namman
{
    float:right;
}
.logo_vardinon
{
    float:left;
}


.bg_item_last_sap
{
    background-image: url(../images/menu_bottom_right.jpg);
    background-repeat: no-repeat;
    background-position: top right;
    width: 229px;
    height: 36px;
    padding-top: 3px;
}
.bg_item_first_sap
{
    background-image: url(../images/menu_top_right1.jpg);
    background-repeat: no-repeat;
    background-position: top right;
    width: 229px;
    height: 29px;
    padding-top: 7px;
}
.bg_item_sap
{
    background-image: url(../images/menu_pas2_right.jpg);
    background-repeat: no-repeat;
    background-position: top left;
    width: 229px;
    height: 30px;
    padding-top: 3px;
}


.bg_item_last
{
    background-image: url(../images/menu_bottom_red_right.jpg);
    background-repeat: no-repeat;
    background-position: top right;
    width: 229px;
    height: 26px;
    padding-top: 3px;
}
.bg_item_first
{
    background-image: url(../images/menu_top_red_right1.jpg);
    background-repeat: no-repeat;
    background-position: top right;
    width: 229px;
    height: 26px;
    padding-top: 3px;
}
.bg_item
{
    background-image: url(../images/menu_pas2_red_right.jpg);
    background-repeat: no-repeat;
    background-position: top left;
    width: 229px;
    height: 30px;
    padding-top: 3px;
}
.menu_side_font
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12pt;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
    padding-right: 35px;
}





.bg_search_top:hover
{
    background-image: url(../images/search.jpg);
    background-repeat: no-repeat;
    background-position: top left;
    width: 368px;
    height: 24px;
}
.floating .saerch_sfield_naaman
{
    border-color: transparent;
    border: 0;
    height: 22px;
    padding: 2px 10px 0px 0px;
    width: 330px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    background-color: transparent;
    color: #666666;
}

.search_font
{
    padding-top: 9px;
    padding-right: 4px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #000000;
    text-decoration: underline;
    font-weight: bold;
}

.prod_price
{
    width: 440px;
}
.prod_cart
{
    width: 110px;
}
.prod_compare
{
    width: 150px;
}

.bg_news_top
{
    background-image: url(../images/news_home_top.png);
    background-repeat: no-repeat;
    background-position: top right;
    width: 233px;
    height: 44px;
}

.bg_news
{
    background-image: url(../images/news_home_pas.png);
    background-repeat: repeat-y;
    background-position: top right;
    width: 233px;
    height: 100%;
}

.bg_news_bottom
{
    background-image: url(../images/news_home_footer.png);
    background-repeat: no-repeat;
    background-position: top right;
    width: 233px;
    height: 12px;
}

.title_prod_right
{
    background-image: url(../images/title_muzar_right2.png);
    background-repeat: no-repeat;
    background-position: top right;
    width: 191px;
    height: 40px;
}

.bg_prod_right
{
    background-image: url(../images/pas_muzar_right.jpg);
    background-repeat: repeat-y;
    background-position: top right;
    width: 191px;
    height: 100%;
}

.footer_prod_right
{
    background-image: url(../images/fotter_muzar_right.jpg);
    background-repeat: no-repeat;
    background-position: top right;
    width: 191px;
    height: 37px;
}

  div.scroll {
            height: 100px;
            width:450px;
            overflow: auto;
  }
div.scroll_cart 
{
    height:280px;
            
            overflow: auto;}

.top_tab
{
    background-image: url(../images/top_muzar_tab.jpg);
    background-repeat: no-repeat;
    background-position: top right;
    width: 699px;
    height: 37px;
}

.bg_tab
{
    background-image: url(../images/pas_muzar_tab.jpg);
    background-repeat: repeat-y;
    background-position: top right;
    width: 465px;
   
}

.bottom_tab
{
    background-image: url(../images/footer_muzar_tab.jpg);
    background-repeat: no-repeat;
    background-position: top right;
    width: 465px;
    height: 37px;
}




.bg_prodoct_top
{
    background-image: url(../images/title_muzarim.png);
    background-repeat: no-repeat;
    background-position: top right;
    width: 733px;
    height: 48px;
}

.bg_prodoct
{
    background-image: url(../images/pas_muzarim.jpg);
    background-repeat: repeat-y;
    background-position: top right;
    width: 733px;
    height: 100%;
}

.bg_prodoct_bottom
{
    background-image: url(../images/footer_muzarim.jpg);
    background-repeat: no-repeat;
    background-position: top right;
    width: 733px;
    height: 24px;
}


.main_baner
{
    width: 681px;
    height: 311px;
    float: right;
}
.bg_product
{
    background-image: url(../images/bg_pic_muzar.jpg);
    background-repeat: no-repeat;
    background-position: top right;
    width: 703px;
    height: 244px;
}
.bg_price
{
    background-image: url(../images/bg_muzar_mehir.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    width: 699px;
    height: 55px;
}
.desc_product_list
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 140%;
    text-decoration: none;
    letter-spacing: normal;
    color: #000000;
    text-decoration: none;
}

.bg_gallery
{
    background-image: url(../images/bg_gallery.jpg);
    background-repeat: no-repeat;
    background-position: top right;
    width: 204px;
    height: 203px;
}
.bg_big_gallery
{
    background-image: url(../images/bg_big_gallery.jpg);
    background-repeat: no-repeat;
    background-position: top right;
    width: 499px;
    height: 389px;
}
.bg_list
{
    background-image: url(../images/bg_pic_reshima.jpg);
    background-repeat: no-repeat;
    background-position: top right;
    width: 128px;
    height: 97px;
}
.BSmartNotActive
{
    font-size: 10pt;
}

/*.body{ margin:0px;height:100%;}
body{ margin:0px;height:100%;}*/

/*SAP design*/



.normal_contact
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    line-height: 150%;
    text-decoration: none;
    letter-spacing: normal;
    color: #2C180F;
    margin: 0em;
    padding: 0px;
    border: 0px;
}
.menu2levelTitle
{
    background-image: url(../images/top_line1.jpg);
    padding-top: 10px;
    width: 190px;
    height: 38px;
    background-repeat: no-repeat;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #000;
}
.menu2levelline
{
    background-image: url(../images/line1.jpg);
    padding-top: 5px;
    width: 190px;
    height: 18px;
    background-repeat: no-repeat;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #000;
}

.menu2levelline2
{
    background-image: url(../images/line2.jpg);
    padding-top: 5px;
    width: 190px;
    height: 18px;
    background-repeat: no-repeat;
}
.menu2levelfooter
{
    background-image: url(../images/footer_menu.jpg);
    padding-top: 5px;
    width: 190px;
    height: 12px;
    background-repeat: no-repeat;
}

.navbar
{
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #000000;
}
.compare_labels
{
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #ffffff;
}
.compare
{
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #000000;
}
.compare_normal
{
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #000000;
}
.compare_title
{
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #000000;
}
.compare_headers
{
    color: #737679;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 130%;
    text-decoration: none;
    letter-spacing: normal;
}
.compare_text
{
    color: #686868;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 130%;
    text-decoration: none;
    letter-spacing: normal;
}
.compare_text_txt
{
    color: #686868;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 130%;
    text-decoration: none;
    letter-spacing: normal;
}
.compare_box
{
    background-image: url(../images/bg_hashvaa.png);
    width: 153px;
    height: 153px;
    background-repeat: no-repeat;
}
.main_font
{
    font-family: Tahoma;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
}
.sap_padding
{
    padding-right: 50px;
}
.sap_logoff
{
    background-image: url(../images/dis.gif);
    width: 100px;
    height: 22px;
}
.sap_list
{
    background-image: url(../images/hez1.gif);
    width: 14px;
    height: 13px;
}
.sap_list_font
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #172A6F;
    text-decoration: none;
}
.sap_back
{
    background-image: url(../images/back2menu.gif);
    width: 122px;
    height: 25px;
}
.close_sapwin
{
    background-image: url(../images/close_win_sap.gif);
    width: 116px;
    height: 26px;
}
a.sap_menu_link
{
    width: 100%;
    font-weight: bold;
    color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
}
a.sap_menu_link:hover
{
    width: 100%;
    color: #9ABBCE;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
}
a.sap_menu_link_selected
{
    width: 100%;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #9ABBCE;
}
/* sab fonts */
.sab_thead
{
    background-image: url(../images/table_header.jpg);
    padding-left: 4px;
    padding-right: 8px;
    height: 20px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #000000;
}
.sab_tcell
{
    border-bottom: solid 1px #B5B5B3;
    background-color: White;
    padding-left: 8px;
    padding-right: 4px;
    height: 16px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #000000;
}
.sab_theadDev
{
    background-color: #A2A395;
}
.sab_tcellDev
{
    background-color: #E3E3E3;
}


/*paddings for component in aspx*/
.padding_topsearch
{
    padding-left: 0px;
    padding-top: 0px;
}
.articlepadding
{
    padding-right: 0px;
}
.paddingHomeCenter
{
    padding-left: 23px;
    padding-right: 23px;
    width: 540px;
}
.paddingLeftPanel
{
    padding-right: 7px;
}
/*end padding in aspx*/

/*panel sizes aspx*/
.leftsite_padding
{
    width: 50%;
    height: 100%;
}
.rightsite_padding
{
    width: 50%;
    height: 100%;
}
.left_side
{
    width: 0px;
    float:right;
}
.right_side_home
{
    width: 0px;
    float: right;
    padding-right: 0px;
}



.inside_center_right
{
    width: 260px;
    float: right;
}
.inside_center_left
{
    width: 300px;
    float: right;
}
.inside_center_right_contact
{
    width: 300px;
    float: right;
}
.inside_center_left_contact
{
    width: 260px;
    float: right;
}
/*.site_padding{padding-right:12px}*/

.home_center
{
    width: 962px;
    height: 100%;
    float: right;
    padding-top: 12px;
}
.full_site_width
{
    width: 956px;
    height: 100%;
}
/*end panel sizes*/

/*size and padding of copmponents in xsl */
.padding_rightSide
{
    width: 50px;
}
.serch_top_xsl
{
    height: 25px;
}
.serch_side_xsl
{
    height: 25px;
}


.scend_menu
{
    height: 19px;
    width: 368px;
    float: left;
     padding:6px 0px;
}

ul.menu_scend
{
    list-style: none;
    margin:0px;
}
.menu_scend a
{
    font-family: Arial;
    font-size: 13px;
    color: #666769;
    text-decoration: underline;
    font-weight: normal;
}
ul.menu_scend li
{
    float: right;
    display: inline-block;
    border-left: 1px solid #E4E4E4;
    padding: 0px 12px;
}
ul.menu_scend li:last-child
{
    border-left: none;
    padding-left:0px;
}


.imgProduct2
{
    position:relative;
    height:160px;
    z-index:5;  
}
.imgProduct2 img
{
    padding:8px 0;
}



.img_card_pack
{
    float:right;
    width:90px;
}
.div_card_pack
{
    float:right;
    width:360px;
}
.add_card_pack
{
    width:480px;
    
}


.radio_packing{width:18px;float:right}


 





ul.List_Articles
{
    width:430px;
   margin:0px;
    padding:0px;
}

ul.List_Articles li
{
    padding: 10px 0px;

}
.List_Articles li
{
     
      margin:0px 10px;
}
.img_List_Articles
{
 width:142px;
 padding-left:12px;
 float:right;
 }
 .List_Articles_details
{
  width:255px;
 float:right;
 }
li .List_Articles_details a
 {
     font-family: Arial;
    font-size: 14px;
    color: #393939;
    text-decoration: none;
    font-weight: normal;
 }
  li .List_Articles_details .Articles_description
 {
     font-family: Arial;
    font-size: 12px;
    color: #393939;
    text-decoration: none;
    font-weight: normal;
 }








.img_product a:hover img
{
    background-image: url(../images/over_pic.png);
    width: 196px;
    height: 147px;
}

    


   .row_price
            {
            background-image: url(../images/line_price.png);
            height: 29px;
            width: 464px;
            background-repeat: no-repeat;
            background-position: right top;
            }
            .td_price_sale{color:#DB220D;
            font-weight:bold;direction:rtl;}
            .td_price{
            font-weight:bold;}
            .row_header
            {
            background-image: url(../images/line_header.png);
            height: 40px;
            width: 464px;
            background-repeat: no-repeat;
            background-position: right top;
            }
            .bg_table_price
            {
            /*background-image: url(../images/line_price_1px.jpg);
            background-repeat: repeat-y;
            background-position: right top;*/
			width: 464px;
            }



.fieldscontact
{
   
    border-color: #DADADA;
    border-style: solid;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;   
    height:21px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.fieldsNewsletter
    {
        background-color:transparent;
    border-color: transparent;
    border-style: solid;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;   
    height: 20px;
   
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color:#666666;
    }





.mehudown_height
{
    height: 20px;
}
.pathTitle_xsl
{
    height: 24px;
    padding-top: 9px;
    padding-right: 0px;
}
.tab
{
    background-image: url(../images/tab_muzar.jpg);
    width: 100px;
    height: 32px;
}


.sale_price
{
    padding:8px 0;
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    color:#DB220D;
    line-height:150%
}

.code{font-family: Arial, Helvetica, sans-serif; font-size:9pt;line-height: 120%; text-decoration: none; letter-spacing: normal; color:#999999;}


/**padding for title **/

.path_padingwidth
{
    padding-right: 21px;
}


.sizeTDListHome
{
    width: 120px;
}
.right_menu
{
    width: 229px;
}
/* end */
.bg_paging
{
    width: 24px;
    height: 24px;
    background-image: url(../images/bg_paging.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    padding-top: 3px;
}
/*styles for fields and input areas*/
.title_search
{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 14px;
    line-height: 100%;
    text-decoration: none;
    letter-spacing: normal;
    color: #000;
    width: 80px;
    padding-top: 10px;
}
.select_field
{
    border-color: #D3D3D5;
    border-style: solid;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
}
.sfield
{
    border-color: #999999;
    border-style: solid;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    height: 20px;
    width: 85px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.lang_combo
{
    height: 20px;
    width: 135px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
/*end*/

/* deviders*/
.menudeviderH
{
    color: #7D7D7D;
    font-size: 12px;
}
.item_devider
{
    width: 1px;
    height: 152px;
    background-image: url(../images/devider.gif);
    background-repeat: repeat-y;
    background-position: center center;
}
.deviderCategories
{
    width: 630px;
    height: 5px;
    background-image: url(../images/devider_list2.gif);
    background-repeat: no-repeat;
    background-position: right top;
}
.deviderHprod
{
    background-image: url(../images/devider_list.gif);
    background-repeat: no-repeat;
    width: 632px;
    height: 3px;
    background-position: right top;
}
.deviderprodRight
{
    background-image: url(../images/devider_muzar_right.gif);
    background-repeat: no-repeat;
    width: 178px;
    height: 3px;
    background-position: right top;
}
/* end deviders*/

/*fonts new*/
/*class for templates content*/.content_text
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #000000;
}

.results_title
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    font-weight: normal;
    color: #5E5E5E;
}
.title_results
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    font-weight: normal;
    color: #B10036;
}
.product_title
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    font-weight: bold;
    color: #D42A2B;
}
.news_title
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    font-weight: bold;
    color: #105781;
}
.news_strip
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 130%;
    text-decoration: none;
    letter-spacing: normal;
    color: #000000;
}
.news_devider
{
    color: #000000;
}


.category_title
{
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: underline;
    letter-spacing: normal;
    color: #000000;
}
.category_desc
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #000000;
}
.normal_bold
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #000000;
}
.propertyname
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #22578B;
}
.path_print
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 100%;
    text-decoration: none;
    letter-spacing: normal;
    font-weight: bold;
    color: #000000;
}
.path_small_print
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 100%;
    text-decoration: none;
    letter-spacing: normal;
    font-weight: normal;
    color: #000000;
}

.printTitle
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: 0.8px;
    font-weight: bold;
    color: #000000;
}
.printContent
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 150%;
    text-decoration: none;
    letter-spacing: normal;
    color: #4C4C4C;
}
.logoTitle
{
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 40px;
    text-decoration: none;
    letter-spacing: normal;
    color: #000000;
}
.logoDesc
{
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-decoration: none;
    letter-spacing: normal;
    color: #000000;
}
.logoTitleW
{
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 40px;
    text-decoration: none;
    letter-spacing: normal;
    color: #ffffff;
}
.logoDescW
{
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-decoration: none;
    letter-spacing: normal;
    color: #ffffff;
}
.printTitle
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: 0.8px;
    font-weight: bold;
    color: #000000;
}
.printContent
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: 0.8px;
    font-weight: normal;
    color: #000000;
}
.bsmart_font
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #4C4C4C;
}



.prop_header
{
    background-color: #B3B4B6;
    padding-right: 5px;
    padding-left: 5px;
    border-bottom: solid 1px #E2E2E2;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
    height: 20px;
    text-align: center;
}
.prop_rows
{
    background-color: #E2E2E2;
    padding-right: 5px;
    padding-left: 5px;
    border-bottom: solid 1px #ffffff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    text-decoration: none;
    height: 20px;
    text-align: center;
     
}
.prop_header2
{
    background-color: #B3B4B6;
    padding-right: 5px;
    padding-left: 5px;
    border-bottom: solid 1px #E2E2E2;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
    height: 20px;
    text-align: center;
}
.prop_rows2
{
    border: solid 1px #FFFFFF;
    background-color: #E2E2E2;
    padding-right: 5px;
    padding-left: 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    text-decoration: none;
    height: 20px;
}

/*end fonts new*/









.bg_signup
{
    background-image:url(../images/middle_pink.jpg);
    background-repeat:repeat-y;
    background-position:center top;
    width:669px;
   
    
}
.bg_order_you
{
    background-image:url(../images/top_pink_circles.jpg);
    background-repeat:no-repeat;
    background-position:center top;
    width:669px;
    position: relative;z-index: 1200;
        
}

.text_you
{
    width:440px;padding:30px 0;
    font-family: Arial, Helvetica, sans-serif; font-size:10pt;line-height: 120%; text-decoration: none; letter-spacing: normal; color:#393939;text-align:justify;
    }


/*signup2site*/

.pas_signup2site
{
     background-image:url(../images/middle_table_you.jpg);
    background-repeat:repeat-y;
    background-position:center top;
    width:621px;
    z-index: 100;
    }
.bg_signup2site
{
    
     background-image:url(../images/top_table_you.jpg);
    background-repeat:no-repeat;
    background-position:center top;
    width:621px;
    position: relative;z-index: 1000;
}
.footer_signup2site
{
    background-image:url(../images/bottom_table_you.jpg);
    height:10px;
    background-position:right top;
    width:621px;
}
.center_signup2site
{
    padding:40px 20px; 
}


/*class for order page*/
.order_tabs
{
    width: 652px;
    margin-right: 40px;
}
/*border:solid 1px #999999*/
.orders_title
{
    padding-right: 0px;
    height: 24px;
    vertical-align: middle; /*background-color:#F3F3F3;*/
    background-image: url(../images/pas-kupa.gif);
    background-repeat: no-repeat;
    background-position: top right;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13pt;
    line-height: 100%;
    text-decoration: none;
    letter-spacing: normal;
    font-weight: normal;
    color: #B61242;
    width: 622px;
}
/*end class for order page*/




    .map{float:right;
        width:295px}
        
/* my account*/




.you_cart
{
   background-image: url(../images/but_you_345x65.png);
    background-repeat: no-repeat;
    background-position: top left;
    width:280px;
    height:40px;
    padding-top:15px;
    padding-right:400px;
    padding-bottom:10px;
    font-family: Arial, Helvetica, sans-serif; font-size:10pt;line-height: 120%; text-decoration: none; letter-spacing: normal; color:#393939;
}








.headerDevider
{
    background-color: transparent;
}

.cart_last_row_border
{
    border-color: #ffffff;
    border-top: 3px;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 0px;
    border-style: solid;
}
.headers_card2
{
    border-bottom: solid 1px #000000;
    border-left: solid 1px #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: x-small;
    color: #000000;
    text-decoration: none;
    font-weight: bold;
    height: 30px;
    text-align: center;
}
.content_card2
{
    border-bottom: solid 1px #000000;
    border-left: solid 1px #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: x-small;
    color: #000000;
    text-decoration: none;
    height: 25px;
    text-align: center;
}
.card_global_table_border2
{
    border: #000000;
    border-style: solid;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 0px;
    width: 700px;
    
}
.card_fields2
{
    border-color: #FD8048;
    border-style: solid;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
}

.cart_first_row
{
    height: 25px;
    width: 700px;
    padding-top: 10px;
    margin-bottom: 2px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    background-color: #fff;
    color: #4F4E4A;
}
.cart_buttons
{
    width: 627px;
    margin-top: 20px;
    text-align: left;
}

/* end cart styles*/
/*orders*/
.right_orders
{
    float:right;
    width:342px;
    
}
.left_orders
{
    float:left;
    width:348px;
}






/*menu*/

.menudown
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    font-weight: normal;
    color: #7D7D7D;
}
.menu
{
    width: 100%;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    font-weight: bold;
    color: #457999;
}
.menu:hover
{
    width: 100%;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    font-weight: bold;
    color: #ffffff;
}
.menu2
{
    width: 100%;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    font-weight: bold;
    color: #ffffff;
}
.menu2:hover
{
    width: 100%;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    font-weight: bold;
    color: #ffffff;
}

.MenuItem1
{
    width: 122px;
    height: 33px;
    padding-top: 6px;
    background-image: url(../images/menu.jpg);
    background-repeat: no-repeat;
    padding-left: 0px;
    padding-right: 0px;
}
.MenuItem1:hover
{
    background-image: url(../images/menu_over.jpg);
}
.menu_td_bg_selected
{
    width: 122px;
    height: 33px;
    padding-top: 6px;
    background-image: url(../images/menu_over.jpg);
    background-repeat: no-repeat;
    padding-left: 0px;
    padding-right: 0px;
}
.MenuGroup1
{
    cursor: pointer;
}
.MenuGroup
{
    cursor: pointer;
    width: 120px;
}
.MenuItem
{
    background-image: url(../images/topMenu.gif);
    background-repeat: no-repeat;
    background-color: #21568C;
    width: 100%;
    border-top: solid 1px #ffffff;
    border-bottom: solid 0px #000000;
    border-left: solid 0px #000000;
    border-right: solid 0px #000000;
    height: 20px;
    padding-left: 5px;
    padding-right: 5px;
}
.MenuItemOver
{
    background-image: url(../images/topMenu_selected.gif);
    background-repeat: no-repeat;
    background-color: #839DB9;
    width: 100%;
    border-top: solid 1px #ffffff;
    border-bottom: solid 0px #000000;
    border-left: solid 0px #000000;
    border-right: solid 0px #000000;
    height: 20px;
    padding-left: 5px;
    padding-right: 5px;
}
a.menu_link
{
    width: 100%;
    font-weight: bold;
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
}
a.menu_link:hover
{
    width: 100%;
    color: #21568C;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
}
a.menu_link2
{
    width: 100%;
    font-weight: bold;
    color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
}
a.menu_link2:hover
{
    width: 100%;
    color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
}


/*vertical menu*/
.VMenuGroup1
{
    cursor: pointer;
    width: 200px;
}
.VMenuGroup
{
    cursor: pointer;
    width: 141px;
}
.VMenuItem1
{
    background-image: url(../images/sideMenu.gif);
    background-repeat: no-repeat;
    padding-left: 5px;
    padding-right: 0px;
    padding-bottom: 2px;
    height: 22px;
    width: 100%;
}
.VMenuItemOver1
{
    background-image: url(../images/sideMenu_selected.gif);
    background-repeat: no-repeat;
    padding-left: 5px;
    padding-right: 0px;
    padding-bottom: 2px;
    height: 22px;
    width: 100%;
}
.VMenuItem
{
    border-bottom: solid 0px #000000;
    border-left: solid 0px #000000;
    border-right: solid 0px #000000;
    padding-left: 5px;
    padding-right: 0px;
    background-image: url(../images/open_sideMenu.gif);
    background-repeat: no-repeat;
    height: 22px;
    width: 100%;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #ffffff;
}
.VMenuItemOver
{
    border-bottom: solid 0px #000000;
    border-left: solid 0px #000000;
    border-right: solid 0px #000000;
    padding-left: 5px;
    padding-right: 0px;
    background-image: url(../images/open_sideMenu_selected.gif);
    background-repeat: no-repeat;
    height: 22px;
    width: 100%;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #ffffff;
}

/* Calendar Design */
/* Small Calendar */
.scText
{
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #5B5F62;
}
.scTextBlue
{
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #B4B4B4;
}
.scPaging
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #5B5F62;
    text-align: center;
}
.scBluePaging
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #6A7B83;
    text-align: center;
}
.scEvents
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #ffffff;
}
.scEventsWhite
{
    background-color: #E1E1E1;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #000000;
    font-weight: bold;
}
.scSelectedGray
{
    width: 10px;
    margin: 2px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #5B5F62;
}
.scSelectedWhite
{
    width: 10px;
    margin: 2px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #ffffff;
    font-weight: bold;
}
.scNotSelectedWhite
{
    width: 10px;
    margin: 2px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #5B5F62;
    font-weight: bold;
}
.scSelectedBlue
{
    width: 10px;
    margin: 2px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #000000;
}
.scNotSelectedBlue
{
    width: 10px;
    margin: 2px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #ffffff;
}

/* Large Calendar */
.lcDHeaderG
{
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #DFDFE1;
}
.lcDHeaderB
{
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #848486;
}
.lcText
{
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #ffffff;
}
.lcSelectedView
{
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #ffffff;
    width: 100px;
    text-align: center;
}
.lcNotSelectedView
{
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    letter-spacing: normal;
    color: #ffffff;
    width: 100px;
    text-align: center;
}
.lcEventsGray
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #676C6F;
    font-weight: bold;
}
.lcEventsBlue
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #BBC4CB;
    font-weight: bold;
}
.lcDHeaderW
{
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #5B5F62;
}
.lcTextWhite
{
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #ffffff;
}
.lcSVWhite
{
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #5B5F62;
    width: 100px;
    text-align: center;
}
.lcSVBlue
{
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #ffffff;
    width: 100px;
    text-align: center;
}
.lcNotSVBlue
{
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #8C959E;
    width: 100px;
    text-align: center;
}
.lcNotSVWhite
{
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    letter-spacing: normal;
    color: #5B5F62;
    width: 100px;
    text-align: center;
}
.lcEventsWhite
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #676C6F;
    font-weight: bold;
}
.calanderHeader
{
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #DFDFE1;
}
.calanderHeader1
{
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #ffffff;
}
.calanderHeader
{
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #DFDFE1;
}

.CtextL1
{
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #000000;
}
.CView
{
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #DFDFE1;
}

.border_preview
{
    background-color: #F7F7F7;
    text-align: center;
    border: solid 1px #000000;
}
.title_h2
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 100%;
    text-decoration: none;
    letter-spacing: normal;
    font-weight: bold;
    color: #949494;
}
.photo_descr
{
    text-align: right;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #000000;
    padding-right: 20px;
    padding-top: 20px;
}
.photo_title
{
    text-align: center;
    padding-top: 10px;
}

   
  
    .title_black
    {
    height:60px;
    color:#000000;
    font-size:18px;
    font-family:arial;
    padding-right:17px;
    }

   

    
    /*auto complite*/  
.suggestion_list	{ background: white;	border: 1px solid;	border-color: #BEBCBD;	padding: 0px; color: #6F6F71; font-size:12px; line-height:120%;font-family:Arial; width:335px;}
.suggestion_list ul 	{ padding: 0px;	margin: 0;	list-style-type: none;}
.suggestion_list ul li {background: white;padding: 4px;}
.suggestion_list ul li:nth-child(odd) { background-color: #F9F7F8;padding: 4px; }
.suggestion_list a	{ text-decoration: none; color: #6F6F71;}
.suggestion_list .selected	{ background: #E7E7E7!important;  color: #6F6F71;}
.suggestion_list .selected a 	{ color: #6F6F71;}
.autosuggest	{ display: none;}
    
    
    /* editor classes */
    h1 { font-size: 19pt;line-height: 100%; text-decoration: none; letter-spacing: normal; font-weight: normal; color: #000000;margin:0em;padding:0px;border:0px;}
h2 { font-size: 13px;line-height: 100%; text-decoration: none; letter-spacing: normal; color: #B10034;margin:0em;padding:0px;border:0px;}
h3 {  font-size: 12px;line-height: 100%; text-decoration: none; letter-spacing: normal; color: #000000;margin:0em;padding:0px;border:0px;}
h4 {  font-size: 13px;line-height: 100%; text-decoration: none; letter-spacing: normal; color: #ffffff;margin:0em;padding:0px;border:0px;}
.normal  {font-size:10pt;line-height: 120%; text-decoration: none; letter-spacing: normal; color:#393939;margin:0em;padding:0px;border:0px;}
.black{color:#000000}

.title_contact{ font-size: 12pt;line-height: 100%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #40AEE3;}




.title_editor_bottom
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    font-weight:bold;
    color:#393939;
    font-weight:bold;
}

.title_catalogue{ font-family: Arial, Helvetica, sans-serif;font-weight:bold; font-size: 16px;line-height: 100%; text-decoration: none; letter-spacing: normal; color: #B10034;}
.devider{color:#C86B8A;}
.path_small_h1{ font-family: Arial, Helvetica, sans-serif; font-size: 18pt;line-height: 100%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #000000;margin:0em;padding:0px;border:0px;}

.title2evels:hover {font-family: Arial, Helvetica, sans-serif; font-size: 9pt;line-height: 130%; text-decoration: none; letter-spacing: normal; color: #F10104;margin:0em;padding:0px;border:0px;}

.state-info{
height:74px!important;
	width:524px!important;
	background-color: white;
	}
	.bg_branch_info{padding:10px 0px;}